/*Write Css*/

.mouse-animation,
.banner-testimonials li img{
    display: none !important;
}

.navbar-area.agency_nav {
    position: relative;
    z-index: 1 !important;
    background-color: transparent !important;
}

.common-banner {
    position: relative;
    margin: -117px 0 0 0;
}

.agency_topbar {
    background-color: transparent !important;
    position: relative;
    z-index: 1;
}

header.header-style-01 .navbar-nav li a {
    color: #fff ;
}

header.header-style-01 .navbar-nav  .menu-item-has-children .sub-menu li a {
    color: #222 !important;
} 

.request-class .header-style-01 .navbar-nav li a {
    color: #222 !important;
}

.request-class .header-info-left ul li,
.request-class .header-info-right ul li a,
.request-class .header-info-right .nice-select{
    color: #222 !important;
}

.smsabroad .request-class .header-top {
    background: #f1f1f1 !important;
}

.blogDetails .widget-area-wrapper .simplePresentCart:first-child {
    display: none;
}

.agency_work_area .agency_work {
    height: 435px;
    overflow: hidden;
}

.agency_work_area .agency_work .agency_work__para,
.agency_blog_area .title,
.agency_blog_area .agency_blog__contents h3 a,
.aboutArea .section-tittle h1,
.aboutArea .about-cap-top,
.agency_section__title .title,
.contact-common .contact-left h2{
    color: #222 !important;
}

.testimonial-contents-wrapper .left-contents h4 {
    font-family: var(--body-font);
}

.contact-common .contact-left h2 {
    font-weight: 700;
}

.agency_section__title p {
    color: #8d9090 !important;
}

.testimonial-contents-wrapper .left-contents h2,
.aboutArea .section-tittle h1{
    font-size: 48px !important;
}

.singleBlog-global .blogCaption h3 a {
    font-weight: 600 !important;
}

.navbar-area.agency_nav .nav-container .logo-wrapper .logo img {
    max-width: 100%;
    width: 100%;
}

.common-banner .slider-contents {
    height: 100%;
    padding: 0 0 0 0;
}

.blogArea .tittle:before,
.blogArea .tittle:after {
    display: none;
}

.singleBlog .blogCaption .tittle {
    font-size: 21px;
    width: 100%;
    overflow: hidden;
    text-wrap: nowrap;
    text-overflow: ellipsis;
}

.blogArea .tittle {
    color: #222 !important;
}

.singleBlog .blogFooter .blogPostUser .tittle {
    margin: 0;
}

.agency_copyright_area .copyright-contents a {
    color: #fff !important;
}

.agency_work_area .row.g-4.mt-4 .agency_work .agency_work__contents h4 a {
    font-family: var(--heading-font) !important;
    color: var(--heading-color) !important;
    font-size: 24px;
    line-height: 1.05;
}

.agency_work_area .row,
.agency_work_area .row .col-lg-3{
    margin-top: 24px;
}

/*.navbar-area.agency_nav .nav-container .responsive-mobile-menu .navbar-toggler {*/
/*    border: 1px solid #fff !important;*/
/*    color: #fff;*/
/*}*/
 
@media (max-width: 1400px){
    .common-banner {
        position: relative;
        margin: -154px 0 0 0;
    }
    .common-banner figure img {
        height: auto;
        object-fit: cover;
        width: 100% !important;
    }
    .testimonial-contents-wrapper .left-contents h2, .aboutArea .section-tittle h1, .contact-common .contact-left h2 {
        font-size: 40px !important;
    }
    .common-banner .slider-contents {
        padding: 250px 0 0 0 !important;
    }
}

@media (max-width: 1200px){
    .agency_work_area .agency_work {
        height: 538px;
    }
    .common-banner figure img {
        height: 560px;
    }
    .common-banner .slider-contents {
        padding: 200px 0 0 0 !important;
    }
} 

@media (max-width: 992px){
    .agency_work_area .agency_work {
        height: auto;
    }
    .agency_nav .show-nav-content.show {
        position: absolute;
        right: 0;
        top: 70px;
    }
    .agency_section__title .title {
        font-size: 40px !important;
    }
    .common-banner .slider-contents h2 {
        font-size: 45px !important;
        margin: 2rem 0 0.5rem 0 !important;
    }
    
    .common-banner .slider-contents p {
        margin: 0 0 0rem 0 !important;
    }
    .blogArea .arrowStyleThree .next-icon {
        right: 0;
    }
    
    .blogArea .arrowStyleThree .prev-icon {
        left: 86%;
    }
}

@media (max-width: 768px){
    .common-banner .slider-contents h2 {
        font-size: 40px !important;
    }
    .aboutArea .about-caption .section-tittle {
        margin: 0;
    }
    .blogArea .arrowStyleThree .prev-icon {
        left: 81%;
    }
    .common-banner .slider-contents {
        padding: 190px 0 0 0 !important;
    }
    .testimonial-contents-wrapper .left-contents h4 {
        font-size: 18px !important;
    }
    .testimonial-contents-wrapper .right-contents .agency_testimonial__contents__para {
        font-size: 13px !important;
    }
    .aboutArea .videoImg img {
        height: 230px;
        object-fit: contain;
        background: #f1f1f1;
        padding: 30px;
        border-radius: 7px;
    }
    .testimonial-contents-wrapper .left-contents h4 {
        margin: 0px 0 !important;
    }
    .testimonial-contents-wrapper .left-contents h2, .aboutArea .section-tittle h1, .contact-common .contact-left h2 {
        font-size: 30px !important;
    }
}

@media (max-width: 576px){
    .common-banner .slider-contents h2 {
        font-size: 40px !important;
    }
    .common-banner {
        margin: -159px 0 0 0;
    }
    .blogArea .arrowStyleThree .prev-icon {
        left: 87%;
    }
    .blogArea .section-tittle {
        margin: 0;
    }
    .blogArea .arrowStyleThree .next-icon {
        right: 15px;
    }
    .blogArea .arrowStyleThree .prev-icon {
        margin-left: -25px;
    }
}